漏洞信息详情

OpenBase缓冲区溢出漏洞

漏洞简介

OpenBase是一款数据库服务器应用,可提供对结构化数据的高速访问。

OpenBase 10.0.5及早期版本允许远程认证用户通过长串的SELECT语句中触发任意内存单元。注意:这可能是一个缓冲区溢出,但目前尚不清楚。

漏洞公告

目前厂商还没有提供补丁或者升级程序,我们建议使用此软件的用户随时关注厂商的主页以获取最新版本:

http://www.openbase.com/

参考网址

来源: MISC

链接:http://www.netragard.com/pdfs/research/NETRAGARD-20070313-OPENBASE.txt

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多